Question about Rake

You may be referring to documentation about the plugin that is out of
date - the 1.2 release of the engines plugin doesn't include the
"db:migrate:engines" task, for example. See the README and UPGRADING
files for more information.

- James